Subject: 9/9 El 33 1:25 El idolo caido
From: Sergio Sanchez &lt;sesaga@...&gt;
To: [email-masked]
Date: Fri, 07 Sep 2001 17:30:15 +0200

Carol Reed no sólo es el director de El tercer hombre (película que los 
críticos casi le regalan a Welles), también tiene este admirable retrato 
sobre la amistad entre un niño y su mayordomo. Otra vez en colaboración con 
Graham Greene, y si quizás no consiguen unos resultados tan memorables como 
en la del parque de tracciones de Viena, tenemos delante una magnífica y 
excepcional película.